--- 
- auditable_type: InformaticaRepository
  field_name: name
  translation_key: field_names.informatica_repository_name

- auditable_type: InformaticaRepository
  field_name: description
  translation_key: field_names.informatica_repository_description

- auditable_type: InformaticaRepository
  field_name: system_name
  translation_key: field_names.informatica_repository_system_name

- auditable_type: InformaticaRepository
  field_name: port
  translation_key: field_names.informatica_repository_port

- auditable_type: InformaticaRepository
  field_name: repository_domain
  translation_key: field_names.informatica_repository_repository_domain

- auditable_type: InformaticaRepository
  field_name: repository_name
  translation_key: field_names.informatica_repository_repository_name

- auditable_type: InformaticaRepository
  field_name: informatica_user
  translation_key: field_names.informatica_repository_informatica_user

- auditable_type: InformaticaRepository
  field_name: encrypted_password
  translation_key: field_names.password

- auditable_type: InformaticaRepository
  field_name: security_domain
  translation_key: field_names.informatica_repository_security_domain

- auditable_type: InformaticaRepository
  field_name: use_https
  translation_key: field_names.informatica_repository_use_https
